Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LMS 2.1 -> 2.5 upgrade problem

Hello,

Am attempting to do the LMS 2.1 to 2.5 upgrade and the backup is failing on the cmf database. Can someone tell me how to bypass the backup and proceed with the upgrade?

Thanks

Brian Read

1 REPLY
Red

Re: LMS 2.1 -> 2.5 upgrade problem

Go to Server Configuration -> Admin -> Database Management and backup the database

Once that is complete, un-install LMS 2.1

Windows: Start -> CiscoWorks -> Uninstall

Solaris: /opt/CSCOpx/bin/uninstall.sh

Then you may install Common Services 3.0

123
Views
0
Helpful
1
Replies
CreatePlease to create content